.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 210px;
height: 260px; 
overflow: hidden;
}

.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
padding: 0;
visibility: hidden;
width: 210px;
}

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 210px;
margin-top: 10px;
text-align: right; 
}

.glidecontenttoggler a{ 
display: -moz-inline-box;
display: inline-block;
color: #002c4e;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.glidecontenttoggler a:hover{
background: #e2e1e0;
color: #002c4e;
}